<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">

    <!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/734e752def.js" crossorigin="anonymous"></script>

    <!-- Google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;1,400&display=swap" rel="stylesheet">

    <title>Brandon Lee Romero</title>
  </head>
  <body  data-spy="scroll" data-target=".navbar">

  	<!-- Navbar-->
  	<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
  	  <div class="container">
  	    <a class="navbar-brand logo-text" href="#">Brandon Lee Romero</a>
  	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
  	      <span class="navbar-toggler-icon"></span>
  	    </button>
  	    <div class="collapse navbar-collapse" id="navbarNav">
  	      <ul class="navbar-nav ms-auto">
  	        <li class="nav-item">
  	          <a class="nav-link" href="#home">Home</a>
  	        </li>
  	        <li class="nav-item">
  	          <a class="nav-link" href="#projects">Projects</a>
  	        </li>  <li class="nav-item">
  	          <a class="nav-link" href="#tools">Tools</a>
  	        </li>
  	        <li class="nav-item">
  	          <a class="nav-link" href="#contact">Contact</a>
  	        </li>
  	 
  	      </ul>
  	    </div>
  	  </div>
  	</nav>
  	<!-- End of Navbar -->
    <!-- Home Section -->
    <section id="home">
       	<div class="container text-center">
       		<div class="row justify-content-center ">
       			<div class="col-md-0">
       			<img src="./images/brandon.jpg" id="profilephoto" class="img-fluid rounded-circle">
       			<h1 class="text-white">Brandon Lee Romero</h1>
       			<p class="text-white">Full Stack Web Developer</p>
       			<p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
       			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam	
       		   </p>

       		   <!-- Button -->

       			<a href="#projects" class="btn btn-brand">View Projects</a>
       		    </div>
       	    </div>
       	</div>
    </section>
    <!-- End of Home Section -->


    <!-- Project section -->
    
    <section id="projects" class="row g-0">
    	<div class="row">
    		<div class="projects col-8 col-md-4">
    			<div class="portfolio-item">
    					<img src="./images/pexels-p1.jpeg" class="img-fluid">
    					<div class="portfolio-overlay">
    						<h4>Project Sample 1</h4>
    					</div>
    			</div>
    		</div>
    		<div class="projects col-8 col-md-4">
    			<div class="portfolio-item">
    					<img src="./images/pexels-p2.jpeg" class="img-fluid">
    					<div class="portfolio-overlay">
    						<h4>Project Sample 2</h4>
    					</div>
    			</div>
    		</div>
    		<div class="projects col-8 col-md-4">
    			<div class="portfolio-item">
    					<img src="./images/pexels-p3.jpeg" class="img-fluid">
    					<div class="portfolio-overlay">
    						<h4>Project Sample 3</h4>
    					</div>
    			</div>
    		</div>
    		</div>	
    	</div>	
    </section>

    <!-- End of Project Section -->

    <!-- Tools Section -->
    <section id=tools>
    <div class="container-fluid my-5">

	 	<h1 class="text-center my-5">Core Tools</h1>

	 	<div class="d-flex flex-row justify-content-center flex-wrap text-center">
	 	         <img src="./images/logo-html5.png" class="img-fluid inline" style="width: 80px;" >
	 	</div>
	 	<div class="d-flex flex-row justify-content-center text-center">
	 		<div>
	 			<img src="./images/logo-css3.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-javascript.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 	</div>
	 	<h1 class="text-center my-5">Other Tools</h1>
	 	<div class="d-flex flex-row justify-content-around align-item-center flex-wrap ">
	 		<div>
	 			<img src="./images/logo-mongodb.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-nodejs.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-expressjs.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-react.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-heroku.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-git.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-sublime-text-3.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div>
	 			<img src="./images/logo-postman.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 		<div><img src="./images/logo-gitlab-ci-cd.png" class="img-fluid"  style="width: 80px;">
	 		</div>
	 	</div>
	 </div>
   </section>

   <!-- END ONF TOOLS SECTION -->

   <section id="contact">
   	<div class="container">
   		<div class="row align-items-center">
   			<div class="col-lg-4">
   				<img src="https://images.pexels.com/photos/269077/pexels-photo-269077.jpeg?cs=srgb&dl=pexels-pixabay-269077.jpg&fm=jpg" class="img-fluid">
   			</div>
   			<div class="col-lg-6 offset-lg-1">
   				<form>
   				  <div class="mb-3">
   				   <small>Name</small>
   				    <input type="text" class="form-control" id="full-name"aria-describedby="emailHelp">
   				  </div>
   				  <div class="mb-3">
   				   <small>Email</small>
   				    <input type="email" class="form-control" id="email" aria-describedby="emailHelp">
   				  </div>
   				  <div class="mb-3">
   				   <small>Name</small>
   				  <textarea cols="30" rows="4" class="form-control"></textarea>
   			
   				  <button type="submit" class="btn btn-brand">Submit</button>
   				</form>
   			</div>
   		</div>
   	</div>
   </section>

   <!-Footer Section -->
   <section id="footer">
   	<div class="social">
   		<a href="#"><i class="fab fa-facebook-square"></i></a>
   		<a href="#"><i class="fab fa-instagram-square"></i></a>
   		<a href="#"><i class="fab fa-github-square"></i></a>
   		<a href="#"><i class="fab fa-viber"></i></a>
   	</div>
   	<ul class="list">
   		<li>
   			<a href="#home">Home</a>
   		</li>
   		<li>
   			<a href="#project">Projects</a>
   		</li>
   		<li>
   			<a href="#tools">Tools</a>
   		</li>
   		<li><a href="#contact">Contact</a>
   		<li>
	</ul>
	<p class="copyright">
		Future Full Stack Web Developer
	</p>
   </section> 	




    <!-- Js dependencies -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>